/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
@media (max-width:1320px) {}

@media (max-width:1199px) {}

@media (max-width:1023px) {
    .slide-text h1 {
        font-size: 48px;
    }

    .galry {
        height: 155px;
    }

    .why-choose h4 {
        font-size: 18px;
    }

    .areas-btn .btn {
        padding: 22px 1px;
        font-size: 16px;
    }

    .client_message {
        padding: 20px 20px;
    }

    .iso-box h5 {
        font-size: 14px;
    }
}


@media (max-width: 992px) {
    .navbar-brand>img {
        height: 48px;
    }

    .sticky .navbar-brand>img {
        height: 48px;
    }

    .mobile-navbar {
        flex-direction: row;
    }

    .navbar-toggler {
        border: none;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .logo-heading h1 {
        font-size: 16px;
    }


}

/*---------- MEDIA 480px ----------*/
@media (max-width: 767px) {
    .navbar-brand>img {
        height: 45px;
    }

    .navbar-brand {
        font-size: 24px;
    }

    .sticky .navbar-brand>img {
        height: 45px;
    }

    .mobile-navbar {}

    .slide-text {
        left: 0%;
        right: 0%;
        top: 0px;
    }

    .slide-text-dec {}

    .navbar-toggle {
        padding: 9px 0px;
    }

    .slider-wrap {
        height: auto;
        padding-top: 45px;
        padding-bottom: 45px;
    }

    .slider-wrap>img {
        height: auto;
    }

    .slide-text {
        padding: 0px;
    }

    .slide-text h1 {
        font-size: 36px;
        line-height: 45px;
    }

    .slide-text p {
        font-size: 18px;
        line-height: 30px;
    }

    .slide-text .list-point ul li {
        font-size: 14px;
        padding-left: 28px;
    }

    .slide-text .btn-lg {
        font-size: 15px;
        padding: 10px 20px;
    }

    .title h1 {
        font-size: 30px;
    }

    .title h2 {
        font-size: 28px;
    }

    .title h3 {
        font-size: 25px;
    }

    .title h4 {
        font-size: 24px;
    }

    .title p {
        font-size: 15px;
    }

    .wrap {
        padding-top: 45px;
        padding-bottom: 45px;
    }

    .title {
        margin-bottom: 15px;
    }

    .embed-responsive {
        height: 120px;
    }

    .partner-logo {
        padding: 12px 12px;
        height: 60px;
    }

    .srvs-box {}

    .srvs-icon {
        width: 45px;
        height: 45px;
    }

    .srvs-box h4 {
        font-size: 18px;
    }

    .srvs-box p {
        font-size: 14px;
        line-height: 20px;
    }

    .srvs-body {}

    .srvs-img {}

    .tmb {
        height: 175px;
    }

    .item-dec h4 {
        font-size: 18px;
    }

    .overlay {
        padding: 6px 14px;
    }

    .galry {
        height: 175px;
        border-radius: 8px;
    }

    .galry .overlay {
        padding: 10px !important;
    }

    .galry .overlay h4 {
        font-size: 15px;
    }

    .why-choose-icon {
        width: 60px;
        height: 60px;
    }

    .why-choose h4 {
        font-size: 16px;
    }

    .why-choose p {
        line-height: 22px;
        font-size: 15px;
    }

    .client_message p {
        font-size: 14px;
        line-height: 26px;
    }

    .process-list li {
        margin-bottom: 25px;
    }

    .process-list li .process-box:before {
        left: 27px;
        top: 60%;
    }

    .process-step {
        width: 55px;
        height: 55px;
        font-size: 18px;
    }

    .process-box {
        padding-left: 75px;
    }

    .areas-btn .btn {
        font-size: 16px;
    }

    .ulRowfive {
        flex-wrap: wrap;
    }

    .ulRowfive>li {
        width: 33.33%;
    }

    .iso-box h5 {
        font-size: 14px;
    }

    .contactinfo-rgt .title {
        margin-bottom: 20px;
    }

    .contactinfo-rgt .title h3 {
        font-size: 30px;
    }

    .contactinfo-rgt .title h4 {
        font-size: 18px;
    }

    .contactinfo-rgt .title p {
        font-size: 13px;
    }

    .contact-sec {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .contact-form .form-group {
        margin-bottom: 20px;
    }

    .form-ctrl {
        height: 45px;
    }

    .contact-form {
        padding: 20px 20px;
        margin-left: 0px;
    }

    footer {
        padding-top: 30px;
    }

    .fotr-box {
        margin-bottom: 25px;
    }

    .fotr-media-item {
        margin-bottom: 30px;
    }

    footer h3 {
        margin-bottom: 10px;
        font-size: 20px;
    }

    footer p {
        font-size: 15px;
    }

    .fotr-media {}

    .adress {
        padding-right: 0px;
    }

    .fotr-media .media-left {
        padding-right: 0px;
    }

    .fotr-media .media-body {
        padding-left: calc(var(--bs-gutter-x) * .5);
    }

    .fotr-media .media-body {
        width: auto;
    }

    .fotr-media p {
        font-size: 13px;
    }

    .cpyrgt-wrap {
        padding-top: 15px;
    }

    .cpyrgt-wrap p {
        line-height: 20px;
        font-size: 13px;
    }

    .fotr-menu {
        padding-left: 0px;
        margin-bottom: 0px;
        flex-wrap: wrap;
    }

    .whatsap a i {
        font-size: 25px;
        padding: 4px;
        height: 35px;
        width: 35px;
        line-height: 30px;
    }


    /*=========== iNNER PAGE  ============*/
    .inr-wrap {
        padding-top: 10px;
        padding-bottom: 5px;
    }

    .inr-wrap-banner>img {
        height: 200px;
    }

    .inr-title h1 {
        font-size: 30px;
    }

    .brdcrm {
        padding: 6px 15px;
    }

    .brdcrm>li {
        font-size: 14px;
    }

    .brdcrm.mb-4 {
        margin-bottom: 5px !important;
    }

}


@media (max-width: 480px) {
    .logo-heading {
        display: none;
    }

    .navbar-expand-lg .mobile-navbar .call-text-nav-item {
        display: none;
    }

    .title h2 {
        font-size: 26px;
    }

    .hdr-top {
        text-align: center;
    }

    .hdr-top-cnt.justify-content-end {
        justify-content: center !important;
    }

    .galry {
        height: 120px;
    }

    .process-line {
        display: none;
    }

    .ulRowfive>li {
        width: 50%;
    }

    .cpyrgt-wrap .text-end {
        text-align: left !important;
    }

}

@media (max-width: 320px) {
    .slide-text h1 {
        font-size: 30px;
    }

    .slide-text h4 {
        font-size: 15px;
    }
}